#foxboro_container {
background:url('/Portals/59288/background/bg.jpg') top left repeat-y !important;
padding-left:9px !important;
padding-right:9px !important;
width:1000px !important;
overflow:visible !important;
}


/* -------------     HEADER    ----------------- */
#foxboro_header {
background:#000000 url('/Portals/59288/background/header_bg.jpg') top left no-repeat !important;
}
#foxboro_header span.logo a {
display:inline !important;
}
#foxboro_header span.logo table h1 {
color:#FFFFFF !important;
font-family:Helvetica, Geneva, Arial, SunSans-Regular, sans-serif !important;
font-size:32px !important;
}
#foxboro_header span.logo table h1 span {
font-size:24px !important;
font-weight:normal !important;
}
/* -----------     END HEADER    --------------- */


#foxboro_top,
#foxboro_bottom,
#foxboro_footer {
overflow:hidden !important;
width:1000px !important;
}

#foxboro_courtesy_links {
display:none !important;
}

#foxboro_col1 {
min-height:1px !important;
}

/* --------------     MENU    ------------------ */
#foxboro_menu {
padding-bottom:5px !important;
border-bottom:solid 5px #004691 !important;
}
#foxboro_menu ul li a span {
font-size:16px !important;
font-weight:bold !important;
font-style:italic !important;
font-family:Helvetica, Geneva, Arial, SunSans-Regular, sans-serif !important;
padding:10px 20px !important;
text-transform:uppercase !important;
}
/* --------------    END MENU    --------------- */


/* ------------    VERTICAL MENU    ------------ */
#foxboro_menu .radmenu ul.vertical,
#foxboro_menu ul.group {
background:transparent !important;
padding:0 !important;
margin:0 !important;
}
#foxboro_menu .radmenu ul.vertical li.item a,
#foxboro_menu .radmenu ul.vertical li.item a span {
background:none !important;
}
#foxboro_menu ul.group li.item {
margin:0 !important;
padding:0 !important;
}
#foxboro_menu .radmenu ul.vertical li.item a {
background-color:#000000 !important;
border-bottom:dotted 1px #CCCCCC !important;
margin:0 !important;
padding:0 !important;
}
#foxboro_menu .radmenu ul.vertical li.item a span {
border:none !important;
margin:0 !important;
font-weight:normal !important;
padding:5px 15px !important;
font-size:14px !important;
color:#FFFFFF !important;
font-style:normal !important;
text-transform:none !important;
background-color:#000000 !important;
min-width:125px !important;
_width:125px !important;
}
#foxboro_menu .radmenu ul.vertical li.item a:hover span,
#foxboro_menu .radmenu ul.vertical li.item .selectedtab span {
background-color:#000000 !important;
color:#CCCCCC !important;
}
#foxboro_menu .radmenu ul.vertical li.item a:hover,
#foxboro_menu .radmenu ul.vertical li.item .selectedtab {
background-color:#000000 !important;
color:#CCCCCC !important;
padding:0 !important;
margin:0 !important;
}
/* ----------   END VERTICAL MENU    ----------- */



/* ----------    ALL Column Width    ----------- */
#foxboro_three-column #foxboro_col1,
#foxboro_three-column #foxboro_col3,
#foxboro_two-column #foxboro_col1,
#foxboro_two-column #foxboro_col3,
#foxboro_two-column-right #foxboro_col1,
#foxboro_two-column-right #foxboro_col3 {
width:260px !important;
}
#foxboro_three-column #foxboro_col2 {
width:480px !important;
}
#foxboro_two-column #foxboro_col2,
#foxboro_two-column-right #foxboro_col2 {
width:740px !important;
}
/* --------    End ALL Column Width    --------- */



/* ------    COL 1&3 Module Background    ------ */
#foxboro_col1 div.pad {
margin-left:15px !important;
}
#foxboro_col3 div.pad {
margin-right:15px !important;
}
#foxboro_col1 div.block div.pad,
#foxboro_col3 div.block div.pad {
background:url('/Portals/59288/background/col13_bg.jpg') top left repeat-y !important;
margin:0 !important;
padding:12px 15px 0 15px !important;
width:215px !important;
}
#foxboro_col1 div.block,
#foxboro_col3 div.block {
background:url('/Portals/59288/background/col13_bottom_bg.jpg') bottom left no-repeat !important;
margin:0 0 25px 0 !important;
width:245px !important;
padding-bottom:14px !important;
}
#foxboro_col1 div.block h3,
#foxboro_col3 div.block h3 {
background:url('/Portals/59288/background/col13_top_bg.jpg') top left no-repeat !important;
margin:-12px -15px 10px -15px !important;
padding:12px 15px 8px 15px !important;
width:215px !important;
font-size:17px !important;
font-weight:bold !important;
color:#FFFFFF !important;
}

#foxboro_col1 div.block .ISContent h3,
#foxboro_col3 div.block .ISContent h3 {
background:url('/Portals/59288/background/col13_bg.jpg') top left repeat-y !important;
font-weight:normal !important;
}
/* ----    End COL 1&3 Module Background    ---- */


/* -------    COL 2 Module Background    ------- */
#foxboro_one-column #foxboro_col2 {
background:url('/Portals/59288/background/1col_col2_bottom_bg.jpg') scroll 20px 100% no-repeat !important;
padding-bottom:14px !important;
}
#foxboro_two-column #foxboro_col2 {
background:url('/Portals/59288/background/2col_col2_bottom_bg.jpg') scroll 20px 100% no-repeat !important;
padding-bottom:14px !important;
}
#foxboro_two-column-right #foxboro_col2 {
background:url('/Portals/59288/background/2col_col2_bottom_bg.jpg') scroll 20px 100% no-repeat !important;
padding-bottom:14px !important;
}
#foxboro_three-column #foxboro_col2 {
background:url('/Portals/59288/background/3col_col2_bottom_bg.jpg') scroll 20px 100% no-repeat !important;
padding-bottom:14px !important;
}

#foxboro_one-column #foxboro_col2 .pad {
padding:14px 20px 0 20px !important;
background:url('/Portals/59288/background/1col_col2_top_bg.jpg') scroll 20px 0 no-repeat !important;
}
#foxboro_two-column #foxboro_col2 .pad {
padding:14px 20px 0 20px !important;
background:url('/Portals/59288/background/2col_col2_top_bg.jpg') scroll 20px 0 no-repeat !important;
}
#foxboro_two-column-right #foxboro_col2 .pad {
padding:14px 20px 0 20px !important;
background:url('/Portals/59288/background/2col_col2_top_bg.jpg') scroll 20px 0 no-repeat !important;
}
#foxboro_three-column #foxboro_col2 .pad {
padding:14px 20px 0 20px !important;
background:url('/Portals/59288/background/3col_col2_top_bg.jpg') scroll 20px 0 no-repeat !important;
}

#foxboro_one-column #foxboro_col2 .pad #dnn_ContentPane,
#foxboro_two-column #foxboro_col2 .pad #dnn_ContentPane,
#foxboro_two-column-right #foxboro_col2 .pad #dnn_ContentPane,
#foxboro_three-column #foxboro_col2 .pad #dnn_ContentPane {
padding:0 15px !important;
background-color:#CCCCCC !important;
}
/* -----    End COL 2 Module Background    ----- */


/* ---------------   CONTENT   ----------------- */
#foxboro_col2 h1 {
font-size:24px !important;
font-style:italic !important;
font-weight:bold !important;
margin:0 !important;
padding:5px 0 15px 0 !important;
}

#foxboro_col2 .ISContent {
padding-top:0 !important;
}

#foxboro_col3 .ISContent h4 {
color:#004691 !important;
font-size:16px !important;
}

#bb-container {
padding-bottom:10px !important;
}
.ISContent ul,
.BlogPostList ul,
#bb-container ul {
list-style-type:none !important;
}
.ISContent ul li,
.BlogPostList ul li,
#bb-container ul li {
list-style-image:url("/Portals/59288/background/blue-bullet.gif") !important;
}
#foxboro_col2 .ISContent ul,
#bb-container ul {
padding-left:25px;
}
#foxboro_col2 .ISContent table h4 {
margin:0 !important;
padding-top:15px !important;
font-size:18px !important;
font-weight:normal !important;
}
/* -------------    END CONTENT    ------------- */


/* ---------     BLOG POST TITLE    ------------ */
#bb-container div.post h3.title,
#bb-container div.listing div.post h3.title a,
#bb-container #listing .item h3 a {
font-size:18px !important;
color:#004691 !important;
text-decoration:none !important;
font-weight:normal !important;
line-height:115% !important;
font-family:Helvetica, Geneva, Arial, SunSans-Regular, sans-serif !important;
}
#bb-container #listing .item h3 a {
font-size:12px !important;
font-weight:bold !important;
}
#bb-container div.listing div.post h3.title a:hover,
#bb-container #listing div.item h3 a:hover {
text-decoration:none !important;
color:#000000 !important;
}

#bb-container .listing .post .CMSConfigureBox.BlogEditBox a,
#bb-container .post .CMSConfigureBox.BlogEditBox a,
#bb-container #listing .item .CMSConfigureBox.BlogEditBox a {
color:#FFFFFF !important;
font-family:Arial,helvetica,Sans-Serif !important;
font-size:11px !important;
font-weight:bold !important;
}
#bb-container .listing .post .CMSConfigureBox.BlogEditBox a:hover,
#bb-container .post .CMSConfigureBox.BlogEditBox a:hover,
#bb-container #listing .item .CMSConfigureBox.BlogEditBox a:hover {
color:#CCCCCC !important;
font-family:Arial,helvetica,Sans-Serif !important;
font-size:11px !important;
font-weight:bold !important;
}
/* -------     END BLOG POST TITLE    ---------- */